Subject: [netatalk-admins] Config question

From: Conner <[email-masked]>
Date: Tue, 16 Sep 1997 23:40:40 +0000

For the life of me, I cannot get netatalk to export anything other than
home directories.

I have tried adding other volumes to the AppleVolumes.system, to the
AppleVolumes.default and connecting as guest, and to a ~/AppleVolumes
file. The directories which I am trying to export all have proper
permissions. Surely I am missing something obvious? Frustratingly enough,
exports of the home directory work beautifully.

The system is a pentium running RedHat linux 4.1, kernel version 2.0.27.

Thanks.

-Conner